
set old_brushstrength_#le_mode# #le_brushstrength#
//switch mode
le_mode texture
//restore brush strength
le_brushstrength #old_brushstrength_texture#


select brushes:brush_strength
param range 0 1



le_mode texture


move modehighlight 250 0 120 16


show brushes
show brushframe


hide sky
hide skyframe

hide deform
hide deformframe

hide grass
hide grassframe

hide light
hide lightframe

hide objmenu_panel
hide objmenu_bar

hide swatch_panel
hide swatch_bar
	
show texture
show textureframe 
	
hide util
hide utilframe


hide fog
hide fogframe
